import jingrow


def execute():
	jingrow.reload_pg("website", "pagetype", "web_page_view", force=True)
	site_url = jingrow.utils.get_site_url(jingrow.local.site)
	jingrow.db.sql(f"""UPDATE `tabWeb Page View` set is_unique=1 where referrer LIKE '%{site_url}%'""")
